[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnUserInputHandler

Removes an application user input handler from the list of handlers for the type.

## Declaration

Source position: forms.pp line 1651

`public procedure TApplication.RemoveOnUserInputHandler(`
`Handler: TOnUserInputEvent`
`);`

## Arguments

`Handler` |  | Handler routine removed from the list of handlers.

## See also

TApplicationHandlerType |  | Types of Application notification handlers.